@CHARSET "UTF-8";

section.hero_tall {
  position: relative;
  z-index: 500;
  min-height: 620px;
  background-image: url('hero-home.jpg');
  background-position: center center;
  margin-bottom: 0;
}

section.hero_tall div.center {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 355px;
}

section.hero_tall h1 {
  z-index: 10;
  display: inline-block;
  text-align: right;
  vertical-align: top;

  float: right;
  max-width: 510px;
  padding: 40px 30px 0 20px;
}
section.hero_tall p {
  z-index: 10;
  display: inline-block;
  text-align: right;
  vertical-align: top;
  line-height: 30px;

  float: right;
  max-width: 510px;
  padding: 15px 60px 0 20px;
}
section.hero_tall a.play_video {
  color: white;
  font-size: 30px;
}
section.hero_tall a.play_video:hover {
  color: #e24a07;
}
section.hero_tall a.play_video span.play {
  border-color: white;
}
span.play {
  display: inline-block;
  border-radius: 50%;
  border: 2px solid #e24a07;
  font-size: 20px;
  width: 30px;
  height: 28px;
  padding-top: 2px;
  line-height: 30px;
  vertical-align: middle;
  text-align: center;
}

section.hero_tall .devices {
  float: right;
  /*max-width: 518px;*/
  max-height: 350px;
  width: auto;
  height: auto;


  max-width: 90%;
  margin-left: -60px;
  margin-bottom: -80px;
}

.mobile_heading {
  z-index: 500;
  background-color: white;
  display: none;
  max-width: 980px;
  font-size: 45px;
  line-height: 56px;
  font-weight: normal;
  margin: 0 auto;
  padding: 0 20px 10px 20px;
  text-align: center;
}








#section_camera {
  z-index: 400;
  position: relative;

  width: 100%;
  min-height: 300px;
  background-color: white;
  text-align: center;
}
#section_camera div.center {
  padding-top: 130px;
  /*padding-top: 160px;*/
  margin-bottom: 40px;
}
#section_camera img.cards {
  vertical-align: top;
  margin-top: 20px;
  margin-right: 20px;
  height: auto;
}
#section_camera hr {
  max-width: 980px;
  margin: 40px auto;
}
#section_camera div.text {
  display: inline-block;
  margin: 25px 20px 20px 20px;
  /*max-width: 515px;*/
  /*max-width: 715px;*/
  max-width: 650px;
  text-align: left;
  vertical-align: top;
}
/*#section_camera div.text h2 {*/
  /*font-size: 30px;*/
  /*line-height: 25px;*/
  /*margin-bottom: 20px;*/
/*}*/
/*#section_camera div.text p {*/
  /*font-size: 20px;*/
  /*line-height: 25px;*/
/*}*/
/*#section_camera div.text .button {*/
  /*width: 200px;*/
/*}*/
#section_camera div.quote_container .quote {
  color: #e24a07;
  font-size: 51px;
  line-height: 51px;
  margin: 0 20px 10px 20px;
  text-align: center;
}
#section_camera div.quote_container .quoter {
  font-size: 18px;
  line-height: 18px;
  /*color: #999;*/
  margin-top: -5px;
  text-align: center;
}


#devices {
  z-index: 300;
  position: relative;
  padding-top: 40px;
  margin-bottom: 40px;
  background-color: white;
}
#devices ul {
  text-align: center;
  width: 100%;
  margin: 20px auto;
}
#devices ul li {
  display: inline-block;
  width: 24.5%;
  max-width: 250px;
  min-width: 180px;
  text-align: center;
  padding-top: 110px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 50%;
  white-space: nowrap;
  margin-bottom: 20px;
  font-size: 18px;
}
#devices ul li.one {
  background-image: url('icon_camera.png');
}
#devices ul li.two {
  background-image: url('icon_mobile.png');
}
#devices ul li.three {
  background-position: center 10px;
  background-image: url('icon_transfer.png');
  background-size: 75%;
}
#devices ul li.four {
  background-image: url('icon_share.png');
}






#section_surfer {
  background-image: url('surfers.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;

  min-height: 700px;
  z-index: 300;
}
#section_surfer div.center {
  max-width: 1024px;
  margin: 0 auto;
  padding:  80px 20px 0 20px;
  min-height: 600px;
  position: relative;
  z-index: 300;
}
#section_surfer div.text {
  display: inline-block;
  margin: 0 20px 20px 20px;
  max-width: 630px;
  text-align: left;
}
/*#section_surfer div.text h2 {*/
  /*font-size: 30px;*/
  /*line-height: 36px;*/
  /*margin-bottom: 15px;*/
/*}*/
/*#section_surfer div.text p {*/
  /*font-size: 21px;*/
  /*line-height: 25px;*/
/*}*/
/*#section_surfer div.text .button {*/
  /*width: 200px;*/
/*}*/
#section_surfer .device_sync {
  position: absolute;
  bottom: -60px;
  right: 30px;
}
#section_surfer .circle {
  position: absolute;
  bottom: -140px;
  right: 0;
}



#section_quote .quote_header {
  line-height: 40px;
  vertical-align: middle;
  color: white;
  background-color: #A7A9AC;
  text-align: center;
  margin: 0;
  padding: 0 20px;
}

#section_quote h2 {
  display: inline-block;
  font-weight: lighter;
  font-size: 35px;
  margin: 20px 0;
  color: white;
}
#section_quote .quoters {
  display: inline-block;
  max-height: 70px;
  max-width: 75%;
  vertical-align: middle;
  width: auto;
  height: auto;
  margin: 0 40px;
}
#quote_container p.quote {
  text-align: left;
  margin: 0 auto;
  padding: 40px 15px 10px 30px;
  max-width: 740px;
  background: transparent url('quote.png') no-repeat scroll 5px 32px;
  font-size: 18px;
  line-height: 21px;
  font-weight: normal;
}
#quote_container p.quote span.text {
  margin-right: 10px;
}
#quote_container p.quote span.quoter {
  font-weight: bolder;
}

#quote_container {
  min-height: 130px;
  background-color: #f9f9f9;
  background-color: #f1f1f1;
}











/* light box for video */
.window_position {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;

  width: 0;
  height: 0;
  opacity: 0;
  overflow: hidden;

  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
  -ms-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}
.window {
  /*width: 853px;*/
  /*height: 480px;*/
  background-color: white;
  margin: 0 auto;

  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;

  /*background-color: black;*/
  /*background-color: rgba(0, 0, 0, .8);*/
  /*background-color: rgba(255, 255, 255, .8);*/
}
.window_position a.close,
.window_position a.close:link,
.window_position a.close:visited {
  display: inline-block;
  position: fixed;
  right: 25px;
  top: 20px;
  width: 28px;
  height: 28px;
  z-index: 1;
  background-color: white;
  background-color: rgba(255, 255, 255, .85);
  color: #e24a07;
  font-size: 18px;
  line-height: 32px;
  vertical-align: middle;
  text-align: center;
  border: 2px solid #e24a07;
  -webkit-border-radius: 16px;
  border-radius: 16px;

  -webkit-transition: background-color .2s ease-in-out, color.2s ease-in-out;
  -moz-transition: background-color.2s ease-in-out, color.2s ease-in-out;
  -o-transition: background-color.2s ease-in-out, color.2s ease-in-out;
  -ms-transition: background-color.2s ease-in-out, color.2s ease-in-out;
  transition: background-color.2s ease-in-out, color.2s ease-in-out;
}
.window_position a.close:hover {
  color: white;
  background-color: #e24a07;
}
.window .content {
  margin: 0;
  padding: 5%;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.window .content iframe {
  margin: 0;
  padding: 0;
  max-width: 853px;
  max-height: 480px;
  width: 100%;
  height: 100%;
}
.window_position.visible {
  display: block;
  opacity: 1;
  width: 100%;
  height: 100%;
}





@media all and (max-width: 1000px) {
  section.hero_tall {
    min-height: 250px;
    margin-bottom: 90px;
  }
  section.hero_tall div.center {
    text-align: center;
  }
  section.hero_tall h1,
  section.hero_tall p {
    display: none;
  }
  section.hero_tall .devices {
    float: none;
    margin: 0;
    margin-left: 0;
    margin-bottom: -80px;
  }
  .mobile_heading {
    display: block;
  }
  #section_camera img.compatible_camera {
    max-width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto 20px auto;
    padding: 0 20px;
  }
  #section_camera div.center {
    padding-top: 20px;
  }
  #section_camera img.cards {
    margin-right: 0;
    margin-bottom: 20px;
    width: 250px;
    max-width: 100%;
    height: auto;
    padding: 0 20px 20px 20px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #section_camera div.text {
    max-width: 100%;
  }
  #section_camera hr {
    margin: 20px;
  }

  #section_surfer div.text {
    max-width: 100%;
  }
  #section_surfer .device_sync {
    bottom: 0;
  }
  #section_surfer .circle {
    bottom: -80px;
  }
  #section_camera div.quote_container .quote {
    font-size: 40px;
    line-height: 40px;
  }
}

@media all and (max-width: 760px) {
  section.hero_tall div.center {
    padding-top: 200px;
  }
  .mobile_heading {
    font-size: 35px;
    line-height: 46px;
  }
  #section_camera div.text h2 {
    font-size: 25px;
  }
  #section_surfer .device_sync {
    display: none;
  }
  #section_surfer .circle {
    display: none;
  }
  #section_camera div.quote_container .quote {
    font-size: 35px;
    line-height: 35px;
  }
  #section_quote .quoters {
    margin: 0;
    max-width: 100%;
  }
}